Website of the project Dolibarr France Dolibarr Spain Dolibarr Deutschland Dolibarr Italie

Γεια χαρά, Επισκέπτης
Όνομα χρήστη: Κωδικός: Μυστικό Κλειδί Να με θυμάσαι
Λέξη-Κλειδί

ΘΕΜΑ: Αναβάθμιση από 11 σε 12 χτυπάει στην PHP version

Αναβάθμιση από 11 σε 12 χτυπάει στην PHP version 1 Εβδομάδα 6 Ημέρες πριν #2577

  • paris1871
  • Το Άβαταρ του/της paris1871
  • Αποσυνδεμένος
  • Fresh Boarder
  • Δημοσιεύσεις: 16
  • Κάρμα: 0
Έχω κάνει από το 2018, μια εγκατάσταση, στην επιχείρηση ενός φίλου (έκδοση 5.0.7). Ασχολήθηκα ξανά πρόσφατα και είδα ότι έχει πάει στην έκδοση 12. Ξεκίνησα βήμα-βήμα την αναβάθμιση σε 6, 7, 8 με τη σειρά. Μέχρι την 11, όλα καλά. Από την 11 στη 12, μου πετάει μήνυμα σφάλματος ότι η έκδοση php είναι πολύ παλιά (5.5.12). Παρεμπιπτόντως η έκδοση MySQl είναι 5.0.45
Δε θα έπρεπε, κατά την εκτέλεση του DolWAMP να κάνει αναβάθμιση και στις εκδόσεις των php και MySQL?

Υπάρχει κάποιος εύκολος τρόπος να κάνω αναβάθμιση; Στο διεθνές forum διαβάζω ότι δε μπορεί να γίνει αναβάθμιση μέσω του DoliWAMP αλλά πρέπει να κάνω Backup, απεγκατάσταση του DoliWAMP, εγκατάσταση σκέτου του WAMP και εκ νέου εγκατάσταση του Dolibarr και restore. Δεν υπάρχει πιο εύκολος τρόπος;
Πρέπει να είστε εγγεγραμμένο μέλος του Φόρουμ για να κάνετε μια δημοσίευση.
Χρόνος δημιουργίας σελίδας: 0.115 δευτερόλεπτα